package com.ozs.mdm.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 
 * @ClassName: MdmDimDatabaseType
 * @Description: 数据库类型维表实体类
 * @author: Zhao You Kai
 * @date: Feb 20, 2019 2:55:06 PM
 */
public class MdmDimDatabaseType {

	@ApiModelProperty("ID")
	private Integer id;
	@ApiModelProperty("类型名称")
	private String typeName;
	@ApiModelProperty("类型描述")
	private String typeDesc;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

	public String getTypeDesc() {
		return typeDesc;
	}

	public void setTypeDesc(String typeDesc) {
		this.typeDesc = typeDesc;
	}

}
